/**
* Jadu mobile Alzheimers CSS
*/

* { Box-sizing: Border-box }

input.button,
input[type="text"] {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

@media only screen and (max-width: 900px) {
    .new_widget img {
        clear: none;
        float: none;
        margin: 0;
        max-width: none;
        overflow: visible;
        padding-left: 0;
        padding-right: 0; 
        width: 100%;
    }

    #page {
        float: none;
        padding: 1em;
    }

    #mast div.bar span.skipLinks {
        display: none;
    }

    #mast div.bar {
        padding: 0;
    }

    #mast div.bar #search {
        background: #008DC4;
        float: none;
        padding: .5em 1.1em;
    }

    #mast div.bar #search a {
        display: block;
        font-size: 14px;
    }

    #mast div.bar #search input#SearchSite {
        border-radius: 0;
        font-size: 14px;
        margin-bottom: 1em;
        padding: 0.9em;
        width: 70%;
    }

    #mast div.bar #search input.button {
        -webkit-appearance: none;
        background: #46C5FF;
        border-radius: 0;
        font-size: 14px;
        height: 41px;
        margin: 0;
        padding: 0.75em 1% 0.75em 1%;
        vertical-align: top;
        width: 18%;
    }

    #mast div.bar div[id^="donate"] {
        display: inline-block !important;
        float: right;
    }

    #mast div.bar a.donateNowGlassOrangeLarge {
        background: #EFBB53;
        box-shadow: none;
        height: auto;
        line-height: 1em;
        margin: 0.45em 0.8em 0 0 !important;
        width: auto;
    }

    #mast div.bar a.donateNowGlassOrangeLarge span {
        padding-right: 0;
    }

    #mast a.donateNowGlassOrangeLarge {
        display: inline-block;
        float: none;
        margin: 0 0 20px 0; 
    }

    #mast a.donateNowGlassOrangeLarge:hover {
        margin: 0 0 20px 0; 
    }

    /* new js mobile menu*/
    #mast #top_nav a {
        display: inline-block;
        font-size: 14px;
        margin: 0;
        padding: 10px 14px;
    }

    #mast #top_nav a.active {
        background: #008DC4;
    }

    #mast div.bar .navWidget {
        background: #008DC4;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #mast div.bar .navWidget li a {
        border-bottom: 1px solid rgba(255,255,255,0.2);
        display: block;
        font-size: 14px;
        margin: 0;
        padding: 0.4em 1.1em;
        position: relative;
    }

    #mast div.bar .navWidget li.selected a {
        background: #00709C;
    }

    #mast div.bar .navWidget li ul {
        background: #007EB0;
        border-bottom: 1px solid rgba(255,255,255,0.2);
        font-size: 13px;
        list-style-type: none;
        margin: 0;
    }

    #mast div.bar .navWidget li.selected ul li a {
        background: transparent;
        margin-left: 30px;
        padding-left: 0;
    }

    #mast div.bar .navWidget li.selected ul li:last-child a {
        border: none;
    }

    #mast div.bar .navWidget li a:after {
        background: url('../css_img/icon-chevron-nav-mobile@2x.png') no-repeat;
        content: " ";
        height: 11px;
        position: absolute;
        right: 1em;
        top: 38%;
        width: 7px;
        background-size: 7px;
    }

    #mast div.bar .navWidget li ul li ul {
        display: none;
    }

    #footer {
        padding: 20px;
    }

    #footer .az_index {
        display: none;
    }

    #wrapper #content .width33 .imageAndTextWidget img, 
    #wrapper #content .width33 .imageWidget img, 
    #wrapper #content .width33 .contentWidgetAlt img {
        height: auto;
        width: 100%;
    }

    #footer .quickLinks {
        background: #fff;
        border-radius: 4px;
        border: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    #footer .quickLinks h3 {
        background: url('../css_img/icon-chevron-footer-mobile@2x.png') no-repeat right center;
        cursor: pointer;
        font-size: 14px;
        background-size: 13px;
        margin-right: 5px;
    }

    #footer .quickLinks h3:hover {
        opacity: 0.8;
    }

    #footer .quickLinks div {
        border-bottom: 1px solid #CCE9F0;
        float: none;
        height: auto;
        margin: 0;
        padding: 0.3em 3% 0.8em 3%;
        width: 100%;
    }

    #footer .quickLinks ul li {
        font-size: 14px;
    }

    #footer .quickLinks ul li {
        margin-top: 10px;
    }

    /* Xforms */
    #content .xform fieldset,
    #content .basic_form fieldset {
        border:none;
        margin: 0;
        padding: 10px;
        width: 100%;
    }

    #content .xform legend,
    #content .basic_form legend {
        padding: 0;
    }

    #content .xform,
    #content .basic_form {
        width: 100%;
    }
    
    #content .xform label,
    #content label,
    #content .xform span.label {
        margin: 0 0 5px 0;
        padding-left: 0;
        width: 100%;
    }

    #content .xform span.help, 
    #content .basic_form p em.help {
        margin: 10px 0;
    }
    
    #content input.xfields,
    #content .xform input.xfields,
    #content input.field, 
    #content select,
    #content .xform select, 
    #content .xform textarea, 
    form input #receiptEmailAddress,
    #content .center input.button,
    #content #receiptEmailAddress, 
    #content #confirmReceiptEmailAddress,
    #wrapper #content .xform .integrated-component input.sizeSet {
        width: 98% !important;
        padding: 10px 3px;
        font-size: 1.2em;
        margin-left: 0;
        margin-bottom: 1em;
    }

    #page #content div#progressbar {
        width: 98% !important;
    }
    
    #content select {
        min-width: 100px;
    }
    
    #content .xform input.xfields {
        padding: 10px 3px;
        font-size: 1.2em;
    }
    
    #content .xform .center input.button,
    #content .basic_form .center input.button {
        width: 50%;
        display: block;
        float: left;
    }

    #content .basic_form p.center {
        margin-left: 0;
    }

    #content .xform table th {
        display: none;
    }

    #content .xform table td {
        display: block;
    }

    .p {
        margin-bottom: 10px;
    }

}

/** Mobile styles **/
@media only screen and (max-width: 600px) {

    /* Widget width resets */
    #wrapper div.row_divider,
    #wrapper .withWidth .width1,
    #wrapper .withWidth .width2,
    #wrapper .withWidth .width3,
    #wrapper .withWidth .width4,
    #wrapper .withWidth .width5,
    #wrapper .withWidth .width6,
    #wrapper .withWidth .width7,
    #wrapper .withWidth .width8,
    #wrapper .withWidth .width9,
    #wrapper .withWidth .width10,
    #wrapper .withWidth .width11,
    #wrapper .withWidth .width12,
    #wrapper .withWidth .width13,
    #wrapper .withWidth .width14,
    #wrapper .withWidth .width15,
    #wrapper .withWidth .width16,
    #wrapper .withWidth .width17,
    #wrapper .withWidth .width18,
    #wrapper .withWidth .width19,
    #wrapper .withWidth .width20,
    #wrapper .withWidth .width21,
    #wrapper .withWidth .width22,
    #wrapper .withWidth .width23,
    #wrapper .withWidth .width24,
    #wrapper .withWidth .width25,
    #wrapper .withWidth .width26,
    #wrapper .withWidth .width27,
    #wrapper .withWidth .width28,
    #wrapper .withWidth .width29,
    #wrapper .withWidth .width30,
    #wrapper .withWidth .width31,
    #wrapper .withWidth .width32,
    #wrapper .withWidth .width33,
    #wrapper .withWidth .width34,
    #wrapper .withWidth .width35,
    #wrapper .withWidth .width36,
    #wrapper .withWidth .width37,
    #wrapper .withWidth .width38,
    #wrapper .withWidth .width39,
    #wrapper .withWidth .width40,
    #wrapper .withWidth .width41,
    #wrapper .withWidth .width42,
    #wrapper .withWidth .width43,
    #wrapper .withWidth .width44,
    #wrapper .withWidth .width45,
    #wrapper .withWidth .width46,
    #wrapper .withWidth .width47,
    #wrapper .withWidth .width48,
    #wrapper .withWidth .width49,
    #wrapper .withWidth .width50,
    #wrapper .withWidth .width51,
    #wrapper .withWidth .width52,
    #wrapper .withWidth .width53,
    #wrapper .withWidth .width54,
    #wrapper .withWidth .width55,
    #wrapper .withWidth .width56,
    #wrapper .withWidth .width57,
    #wrapper .withWidth .width58,
    #wrapper .withWidth .width59,
    #wrapper .withWidth .width60,
    #wrapper .withWidth .width61,
    #wrapper .withWidth .width62,
    #wrapper .withWidth .width63,
    #wrapper .withWidth .width64,
    #wrapper .withWidth .width65,
    #wrapper .withWidth .width66,
    #wrapper .withWidth .width67,
    #wrapper .withWidth .width68,
    #wrapper .withWidth .width69,
    #wrapper .withWidth .width70,
    #wrapper .withWidth .width71,
    #wrapper .withWidth .width72,
    #wrapper .withWidth .width73,
    #wrapper .withWidth .width74,
    #wrapper .withWidth .width75,
    #wrapper .withWidth .width76,
    #wrapper .withWidth .width77,
    #wrapper .withWidth .width78,
    #wrapper .withWidth .width79,
    #wrapper .withWidth .width80,
    #wrapper .withWidth .width81,
    #wrapper .withWidth .width82,
    #wrapper .withWidth .width83,
    #wrapper .withWidth .width84,
    #wrapper .withWidth .width85,
    #wrapper .withWidth .width86,
    #wrapper .withWidth .width87,
    #wrapper .withWidth .width88,
    #wrapper .withWidth .width89,
    #wrapper .withWidth .width90,
    #wrapper .withWidth .width91,
    #wrapper .withWidth .width92,
    #wrapper .withWidth .width93,
    #wrapper .withWidth .width94,
    #wrapper .withWidth .width95,
    #wrapper .withWidth .width96,
    #wrapper .withWidth .width97,
    #wrapper .withWidth .width98,
    #wrapper .withWidth .width99,
    #wrapper .withWidth .width100,
    #wrapper .withWidth .lastWidget67,
    #wrapper #content.withWidth,
    #wrapper #content .new_widget .contentWidgetAlt img,
    #wrapper #content .new_widget .imageAndTextWidget img,
    #wrapper #content .new_widget .imageWidget img,
    #wrapper #content.withWidth .innerContent,
    #wrapper #content .documents_right,
    #wrapper #content .innerAdditional,
    #wrapper #content .bottomSupplements,
    #wrapper #content .footerItems,
    #wrapper #content .supplements,
    #wrapper #content .innerAdditional .relatedItems,
    #wrapper #content .documents_right .relatedItems,
    #wrapper #content .inThisSection,
    #wrapper #content #az_index_advancedsearch .az_index,
    #wrapper #content #az_index_advancedsearch .quicksearch {
        clear: none;
        float: none;
        margin: 0;
        max-width: none;
        overflow: visible;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    #wrapper #content.withWidth iframe {
        width: 100% !important;
    }

    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
      font-weight: inherit;
      font-style: inherit;
      font-size: 100%;
      font-family: inherit;
      vertical-align: baseline;
    }

    body {
        font-family: Arial, Verdana, Helvetica, sans-serif;
    }


    h1, h2, h3, h4, h5, h6 {
        font-family: arial, verdana, helvetica, san-serif;
        font-size: 1em;
    }

    p {
        font-size: .8em;
    }

    #wrapper {
        width: auto;
    }

    #column_nav,
    #follow {
        padding: 1em;
    }

    #page,
    #page_wrap,
    #content.withWidth,
    #column_nav,
    .withWidth .width33,
    .withWidth .width48,
    .withWidth .width50,
    .withWidth .width52,
    .withWidth .width100 {
        width: auto;
        float: none;
        overflow: visible;
        max-width: none;
        margin: 0;
        clear: both;
        min-height:  0;
    }

    #wrapper .withWidth .new_widget,
    #wrapper .withWidth .width33,
    #wrapper .withWidth .width100 {
        margin-bottom: 20px;
    }

    #mast .pseudoH1 {
        background: none;
        width: 100%;
        margin: 0;
    }

    #mast .pseudoH1 a, 
    #mast .pseudoH1 a:link, 
    #mast .pseudoH1 a:visited, 
    #mast .pseudoH1 a:hover, 
    #mast .pseudoH1 a:active {
      display: block;
      height: 90px;
      width: 250px;
      background-size: contain;
      margin: 0 auto;
    }

    #wrapper #content .contentWidgetAlt h2 {
        margin-top: 0;
        padding: 6px 22px 6px 5px;
    }

    #wrapper #content .contentWidgetAlt h2 a {
        font-size: 16px;
        text-decoration: none;
    }

    #content .youTubeWidget div {
        max-width: 100%;
        position: relative;
        width: 100%;
    }

    #content .youTubeWidget div iframe {
        width: 100% !important;
    }

    #content .new_widget .talkingPoint ul li {
        font-size: 14px;
    }

    #follow {
        margin: 20px 0;
        padding: 10px;
        text-align: center;
    }

    #follow ul li {
        display: inline-block;
        float: none;
        margin: 0 0 1em 1em;
    }

    #follow ul li:first-child {
        margin-left: 0;
    }

    #follow a span {
      display: none;
    }

    #footer .contact {
        height: auto;
        margin: 0 0 20px 0;
        width: 100%;
    }

    #footer .cognesia {
        height: auto;
        margin: 0 0 20px 0;
        width: auto;
    }

    #footer .contact h2, 
    #footer .cognesia h2 {
        font-size: 16px;
    }

    #footer .smallPrint {
        padding: 140px 1em 1em 1em;
    }

    #social {

    }

    #social li {
        width: 100%;
    }

    #social li.facebook {
        margin-left: 0;
    }

    #social #gplusone {
        margin-left: 1em;
    }
}

/* Tablet styles */
@media only screen and (min-width: 601px) and (max-width: 900px) {

    #wrapper {
        width: 100%;
    }

    #content.withWidth {
        margin: 0;
        width: 100%;
    }

    #column_nav {
        float: none; 
        margin: 0; 
        padding: 10px; 
        width: auto;
    }

    #page .withWidth .width100 {
        width: 100%;
    }

    #page .withWidth .width33 {
        margin: 0 5% 0 0;
        width: 30%;
    }

    #page .withWidth .lastWidget33 {
        margin: 0;
        width: 30%;
    }

    #follow {
        padding: 0;
    }

    #follow ul li {
        margin: 0 0 10px 0;
    }

    #footer .contact,
    #footer .cognesia {
        height: inherit;
        width: 48%;
    }

    #footer .cognesia {
        margin: 0 0 20px 0;
    }

    #footer .contact {
        margin: 0 4% 20px 0;
    }
}

/* RETINA RESOLUTION DEVICES 
--------------------------------------------------------------------    
*/


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
    #mast .pseudoH1 a, 
    #mast .pseudoH1 a:link, 
    #mast .pseudoH1 a:visited, 
    #mast .pseudoH1 a:hover, 
    #mast .pseudoH1 a:active {
        background-image: url('../css_img/logo@2x.gif');
        background-size: 100%;
    }

    #content .contentWidgetAlt h2 {
        background: #009edf url('../css_img/icon-chevron-nav-mobile-2@2x.png') no-repeat right !important;
    }

    #footer .quickLinks ul li {
          background: url('../css_img/icon-chevron-footer-mobile-right@2x.png') no-repeat;
          background-size: 14px;
          padding: 0 0 0 24px;
    }

}
